body, td{
line-height:1.6;
font-size:22px;
color:#eee;
font-family: sans-serif;
font: Verdana;
padding: 0;
margin: 0;
text-align: center;
}
body{
background-color: #000;
}

h1,h2,h3{
line-height:1.2
}
a{
    text-decoration: none;
 color: #999;
    
}
.completecenter {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.hbox {
    margin: 10px auto;
    width: 100%;
}
.textbox{
    margin:0px auto;
    padding:10px;
    text-align:justify;
    max-width:800px;
}